API DocumentationWebhooks

Retrieve all webhooks

GET
/api/manufacturer/v1/webhook

Retrieves a collection of all webhooks associated with an account

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Response Body

Webhooks retrieved successfully

application/json
  1. response
[index: integer]?
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/webhook'
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "url": "string",    "type": "string",    "secret": "string"  }]